*If(strcmp(GenData(Calculation_Analysis),"Transport")==0)
SET absolute STEP_STOP_HUMIDITY error factor 1000000000 
SET absolute ITER_STOP_HUMIDITY error factor 1000000000

SET relative STEP_STOP_HUMIDITY error factor 1000000000
SET relative ITER_STOP_HUMIDITY error factor 1000000000
 
SET absolute STEP_STOP_TEMPERATURE error factor 1000000000
SET absolute ITER_STOP_TEMPERATURE error factor 1000000000
 
SET relative STEP_STOP_TEMPERATURE error factor 1000000000
SET relative ITER_STOP_TEMPERATURE error factor 1000000000

*Else
SET relative STEP_STOP_DISPLACEMENT error factor 1000000000 
SET relative ITER_STOP_DISPLACEMENT error factor 1000000000

SET relative STEP_STOP_RESIDUAL error factor 1000000000
SET relative ITER_STOP_RESIDUAL error factor 1000000000
 
SET absolute STEP_STOP_RESIDUAL error factor 1000000000
SET absolute ITER_STOP_RESIDUAL error factor 1000000000
 
SET relative STEP_STOP_ENERGY error factor 1000000000
SET relative ITER_STOP_ENERGY error factor 1000000000

*EndIf